ZIPPER(1)

NAME
Zipper - inspect and extract compressed archives

SYNOPSIS
Zipper

DESCRIPTION
This manual page documents briefly the Zipper command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Zipper is a tool for inspecting the contents of a compressed archive and for extracting.

SEE ALSO
tar(1), unzip(1), p7zip(1), zoo(1), GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).